Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 03:03:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi how are my name is Khalid I wrote for you because I wanted to ask about the hoodies  I want to buy 500 pieces of plan hoodies 
So how much it will cost me if you could provide the 500 pieces 
Please contact me to have the full information about it I’m waiting for you hope to hear from you soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607825